cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christopher Cobb <cc...@phtek.com>
Subject Re: Apache 1.3.20 + Tomcat 4.0 + Cocoon2
Date Thu, 27 Sep 2001 16:20:14 GMT
You don't need apache to do that.  You just need to modify Tomcat's
conf/servlet.xml to set up a servletContext with a name that you want.  See the
documentation inside that file.

cc

Chris Newland wrote:

> Hi All,
>
> I have cocoon2 running perfectly under tomcat 4.0b6 but I'd like to strap
> Apache 1.3.20 on the front to get rid of "cocoon" from the URL.
>
> I've read the FAQ about mod_jk but I'm a little confused about whether this
> works with Tomcat 4.0 (catalina). I've read about another connector called
> WARP which appears to do the same thing.
>
> Does anyone here have experience in configuring Apache httpd with Tomcat 4.0?
>
> Any help would be greatly appreciated,
>
> Thanks,
>
> Chris
>
> ---------------------------------------------------------------------
> Please check that your question has not already been answered in the
> FAQ before posting. <http://xml.apache.org/cocoon/faqs.html>
>
> To unsubscribe, e-mail: <cocoon-users-unsubscribe@xml.apache.org>
> For additional commands, e-mail: <cocoon-users-help@xml.apache.org>


---------------------------------------------------------------------
Please check that your question has not already been answered in the
FAQ before posting. <http://xml.apache.org/cocoon/faqs.html>

To unsubscribe, e-mail: <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail: <cocoon-users-help@xml.apache.org>


Mime
View raw message